@import url(fancybox/jquery.fancybox.css);
@import url(fancybox/jquery.fancybox-buttons.css);
@import url(fancybox/jquery.fancybox-thumbs.css);

/**
 * PopUp
 */
body.popup {}
body.window {background: #383838; color: White; margin: 0px; font-family: Tahoma, Arial, 'Arial CE', Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}


/**
 * Media
 * Stand. wym. odtwarzacza YT: 425x344, 480x385, 640x505, 960x745
 * HD: 425x239, 480x270, 640x360, 960x540
 */
div.youT {text-align: center; margin: auto;}
object.youT {width:425px; height:344px;}


/**
 * Menu
 */
h2.menuRozwin {cursor: pointer;}
h2.menuRozwin + ul.menuNieRozw {display: none;}


/**
 * Stronicowanie
 */
div.wysPoz {text-align: center; margin-bottom: 5px;}
div.stronicowanie {text-align: center; padding: 10px 0px 0px 0px}
div.stronicowanie a.current {color: White; text-decoration: none; background: #363636; border: 1px solid #363636; border-bottom: 1px solid Black; border-right: 1px solid Black;}


/**
 * CMS strony, news, promocje, faq - www / panel
 */
h1.es_nag {font-size: 16px; font-weight: bold;}
div.es {text-align: left; margin: 0px; clear: both; overflow: hidden;}
div.es_watek {}
div.es_right {float: right; text-align: center; font-style: italic; padding: 0 0 10px 10px;}
div.es_left {float: left; text-align: center; font-style: italic; padding: 0 10px 10px 0;}
div.es_center {text-align: center; font-style: italic; margin: 5px 0 5px 0;}
div.es_center2 {text-align: center; font-style: italic; margin: 10px 0 5px 0;}
div.es_center img, div.es_center2 img {margin-bottom: 5px;}
div.es_right, div.es_left {max-width: 215px;}
div.es_right + h2, div.es_left + h2, div.es_right + h3, div.es_left + h3, div.es_right + h4, div.es_left + h4 {margin-top: 0;}

a.es_foto {}
img.es {border: none;}

/* Paginacja wątków */
div.es_watek_pag {margin-bottom: 20px;}
div.es_pg +  div.kon_dok, div.es_pg +  div.kon_dokjpgif, div.es_pg +  div.gal_kontener, div.es_pg +  div.kontakt {margin-top: 20px;}


/**
 * Podstrony - www / panel
 */
div.kon_pdstr {padding: 10px 0px 0px 0px}
div.pdstr {}


/**
 * News - www / panel
 */
div.news_kon {margin-bottom: 25px;}
h1.news_nag {font-size: 16px; font-weight: bold; margin: 0px 0px 5px 0px}
p.news_data {color: #888888; font-size: 11px; line-height: 13px; border-left: 5px solid #c4c4c4; margin: 0 0 15px 0; padding-left: 5px;}
div.news_pg {text-align: center; padding-top: 5px;}

div.news_kon_list {margin-bottom: 15px;}
div.news_kon_list h4 {margin: 0}
div.news_kon_list p.data {color: #888888; font-size: 11px; line-height: 13px; border-left: 5px solid #c4c4c4; margin: 0 0 5px 0; padding-left: 5px;}
div.news_kon_list p.foto {float: left; padding: 3px 10px 0 0;}
div.news_kon_list p.wiecej {}


/**
 * Promocje - www / panel
 */
div.promocja_kon {margin-bottom: 35px;}
h1.promocja_nag {font-size: 16px; font-weight: bold; margin: 0px 0px 5px 0px}


/**
 * FAQ - www / panel
 */
h2.faq_question {position: relative; margin: 0px 0px 5px 20px; font-size: 1em; font-weight: normal;}
h2.faq_question span {position: absolute; left: -20px;}
div.faq_kon {padding: 0px 0px 10px 20px;}


/**
 * Dokumenty - www / panel
 */
div.kon_dok {padding-left: 23px; line-height: 20px;}
span.dokRozm {font-size: 10px; color: Silver;}
div.dok_avi {background: url(../img/ico_doc/avi.png) no-repeat top left;}
div.dok_bmp {background: url(../img/ico_doc/bmp.png) no-repeat top left;}
div.dok_doc {background: url(../img/ico_doc/doc.png) no-repeat top left;}
div.dok_gif {background: url(../img/ico_doc/gif.png) no-repeat top left;}
div.dok_htm {background: url(../img/ico_doc/htm.png) no-repeat top left;}
div.dok_html {background: url(../img/ico_doc/html.png) no-repeat top left;}
div.dok_jpeg {background: url(../img/ico_doc/jpeg.png) no-repeat top left;}
div.dok_jpg {background: url(../img/ico_doc/jpg.png) no-repeat top left;}
div.dok_mov {background: url(../img/ico_doc/mov.png) no-repeat top left;}
div.dok_mp3 {background: url(../img/ico_doc/mp3.png) no-repeat top left;}
div.dok_mpeg {background: url(../img/ico_doc/mpeg.png) no-repeat top left;}
div.dok_mpg {background: url(../img/ico_doc/mpg.png) no-repeat top left;}
div.dok_pdf {background: url(../img/ico_doc/pdf.png) no-repeat top left;}
div.dok_pps {background: url(../img/ico_doc/pps.png) no-repeat top left;}
div.dok_ppt {background: url(../img/ico_doc/ppt.png) no-repeat top left;}
div.dok_rar {background: url(../img/ico_doc/rar.png) no-repeat top left;}
div.dok_rtf {background: url(../img/ico_doc/rtf.png) no-repeat top left;}
div.dok_swf {background: url(../img/ico_doc/swf.png) no-repeat top left;}
div.dok_tif {background: url(../img/ico_doc/tif.png) no-repeat top left;}
div.dok_tiff {background: url(../img/ico_doc/tiff.png) no-repeat top left;}
div.dok_txt {background: url(../img/ico_doc/txt.png) no-repeat top left;}
div.dok_wav {background: url(../img/ico_doc/wav.png) no-repeat top left;}
div.dok_xls {background: url(../img/ico_doc/xls.png) no-repeat top left;}
div.dok_xml {background: url(../img/ico_doc/xml.png) no-repeat top left;}
div.dok_zip {background: url(../img/ico_doc/zip.png) no-repeat top left;}


/**
 * Dokumenty JPGIF - www / panel
 */
div.kon_dokjpgif {padding-left: 23px; line-height: 20px; background: url(../img/image.png) no-repeat top left;}
a.dokjpgif {}


/**
 * Galerie foto - www / panel
 */
div.gal_kontener {padding-bottom: 10px;}
div.gal_kontener h3 {margin-bottom: 10px;}
div.gal_kontener > div {margin: -5px 0px 10px 0px;}
div.gal_kontener img {margin: 0px 15px 15px 0px;}
div.gal_kontener a.displayN {display: none;} 
a.gal_foto {}


/**
 * Kontakty - www / panel
 */
div.kontakt {line-height: 15px}
div.kontakt + div.kontakt {margin-top: 30px !important;}
div.kontakt_nag, div.kontakt_uwagi {margin-bottom: 10px !important;}
div.kontakt_foto {float: left; padding-right: 15px;}
div.kontakt_info {float: left; width: 335px;}
div.kontakt_rodzaj {float: left; width: 55px;}
div.kontakt_dane {}
div.kontakt_map {margin-top: 5px !important; padding: 0 0 0 25px; background: url(../img/map-pin.png) no-repeat top left; line-height: 16px;}
#kontakt_map {width: 900px; height: 700px;}
a.kontakt_google_map {}


/**
 * Cennik - www / panel
 */
div.kon_cennik {}
 
table.cennik {border: 1px solid Gray; border-collapse: collapse;}
table.cennik td {vertical-align: middle; border: 1px solid Gray; padding: 2px 4px 2px 4px;}
td.cennik_c {text-align: center;}
td.cennik_p {text-align: right;}
td.cennik_n {}
div.cennik_data {font-weight: normal;}


/**
 * Forum - www / panel
 */
table.forum {border-collapse: collapse; width: 100%}
table.forum td {border: 1px solid Black; padding: 4px;}
td.frm_center {text-align: center;}
td.frm_ws {white-space: nowrap;}
td.frm_yu {text-align: justify;}
tr.frm_n_a {background-color: #545454; color: White; font-weight: bold;}
tr.frm_n_b {background-color: #959595; color: White; font-size: 10px;}
tr.frm_n_b td {padding: 1px 3px 1px 5px;}
tr.forum_a {background: #ffffff;}
tr.forum_b {background: #f2f2f2;}
div.frm_right {float: right;}
div.frm_left {float: left;}
table.forum p {color: Highlight;}


/**
 * Wyszukiwarka - www
 */
div.wyszukiwanie {}
div.wyszukiwanie .krotkaFraza {color: Red;}
div.wyszukiwanie .formSzukaj {padding: 10px 0 30px 0;}
div.wyszukiwanie .nieZnaleziono {color: #f76503;}

div.wynikWysz {margin-bottom: 10px;}
div.wynikWysz h4 a {color: #1122cc; font-weight: normal;}
div.wynikWysz h4 a:hover {color: #ce1b41;}
div.wynikWysz .sciezka {color: #009933;}
div.wynikWysz .sciezka span {color: #222222; font-weight: bold; margin-right: 5px;}


/**
 * Użytkownicy zewnętrzni
 */
form.uZew {padding-top: 20px;}


/**
 * Komunikaty - www / panel
 */
div.komunikaty {color: red;}
 
div.kom_ok  {font-size: 13px; color: #099e06; margin: 20px 0px; font-weight: bold; text-align: center; padding: 10px; border: 1px solid #099e06; background: url(../img/close_green.png) no-repeat top right;}
div.kom_er  {font-size: 13px; color: #e20000; margin: 20px 0px; font-weight: bold; text-align: center; padding: 10px; border: 1px solid #e20000; background: url(../img/close_red.png) no-repeat top right;}
div.kom_inf {font-size: 13px; color: #f47621; margin: 20px 0px; font-weight: bold; text-align: center; padding: 10px; border: 1px solid #f47621; background: url(../img/close_orange.png) no-repeat top right;}


/**
 * Mapa serwisu - www
 */
div.mapa_dzial {margin: 0px 0px 5px 0px;}
div.mapa_grupa {padding-left: 20px; margin: 0px 0px 5px 0px;}
div.mapa_str {padding-left: 40px; margin-bottom: 5px;}
div.mapa_pdstr {padding-left: 60px; margin-bottom: 5px;}


/**
 * Layout formularzy
 */
div.qw, div.qwNoB, div.qwNB, div.qwFB {width: 925px; padding-bottom: 3px; margin-bottom: 3px; overflow: auto;}
div.qwNoB div.qwN {border: none;}
div.qwNB div.qwN {font-weight: bold;}
div.qwFB div.qwF {font-weight: bold;}

div.qwN {float: left; padding: 0px 0px 2px 0px; border-bottom: 1px solid #c7c6ca;}
div.qwF {float: left; padding: 0px 0px 2px 5px;}


/**
 * Kalendarz
 */
div.uni_kal {position: relative; float: left; width: 210px; height: 185px; margin: 0px 10px 20px 0px; font-size: 11px; line-height: 11px; font-family: Tahoma; font-weight: Bold; text-align: center; background-color: #a6a6a6; border: 1px solid #cfcfcf; border-right: 1px solid #717171; border-bottom: 1px solid Black;}
/* Miesiace */
div.uni_kal_nagm {padding: 10px 0px; background-color: #5d5d5d; color: White;}
#uni_kal_l {float: left; color: #31291d; padding-left: 10px;}
#uni_kal_r {float: right; color: #31291d; padding-right: 10px;}
/* Dni tygodnia */
div.uni_kal_nagd {}
div.uni_kal_nagd div {float: left; width: 30px; padding: 7px 0px; background-color: #8a8a8a; color: White;}
div.uni_kal_nagd div.uni_kal_7 {background-color: #b02d29;}
/* Dni */
div.uni_kal_dni {}
div.uni_kal_dni div {float: left; width: 30px; padding: 5px 0px; color: White;}
div.uni_kal_dni div.uni_kal_7 {background-color: #b07672;}
div.uni_kal_dni div.uni_kal_zaz {background-color: #0372d0;}
/* Linki */
div.uni_kal a, div.uni_kal a:active, div.uni_kal a:visited {text-decoration: none; color: White;}
div.uni_kal a:hover {color: White; text-decoration: underline;}
/*Lista*/
h2.uni_kal {font-size: 13px; border-bottom: 1px solid #ebebeb; margin: 5px 0 10px 0; padding-left: 23px; background: url(../img/kalendarz-mini.png) no-repeat top left;}
div.uni_kal_kp {margin-bottom: 10px;}
div.uni_kal_kp + h2 {margin-top: 35px;}
div.uni_kal_kp div {float: left; width: 80px;} 
div.uni_kal_kp div + div {width: 485px;}
div.uni_kal_kp h3 {margin: 0 0 5px 0; font-size: 1em;}


/**
 * Pop-up
 */
#cmsPopupImg {}


/**
 * Toltip - kalendarz
 */
p#vtip {display: none; position: absolute; padding: 10px; left: 5px; font-size: 11px; background-color: white; border: 1px solid #626262; z-index: 100; max-width: 100px;}
p#vtip #vtipArrow {position: absolute; top: -10px; left: 5px}


/**
 * Toltip
 */
.dymekBt, .dymekBtOnC {cursor: pointer; display: inline-block;}
.dymekBt img {width: 16px; height: 16px; background: url(../img/information-balloon.png) no-repeat top;}
.dymekBtOnC img {width: 16px; height: 16px; background: url(../img/information-big.png) no-repeat top;}
.dymekBt:hover img, .dymekBtOnC:hover img {background-position: bottom;}
.dymek {display: none;}
.dymekOn {position: absolute; display: block; top: 0; right: 0; z-index: 99; max-width: 400px; line-height: 17px; padding: 10px; background-color: #fffef1; border-top: 1px solid #e8e6cf; border-left: 1px solid #e8e6cf; border-radius: 5px; box-shadow: 2px 2px 2px #a2a2a2;}
.dymekOn p {margin: 0;}
.dymekOn img.close {position: absolute; display: block; top: 5px; right: 5px; cursor: pointer;}


/**
 * Dymki TITLE
 */
.dymekTitle {cursor: help;}

.tipsy {padding: 5px; font-size: 12px; opacity: 0.8; background-repeat: no-repeat;  background-image: url(../img/tipsy.gif); }
.tipsy-inner {padding: 5px 8px 7px 8px; background-color: black; color: white; max-width: 200px; text-align: center; font-size: 11px; line-height: 15px;}
.tipsy-inner {border-radius: 3px;}
.tipsy-north {background-position: top center;}
.tipsy-south {background-position: bottom center;}
.tipsy-east {background-position: right center;}
.tipsy-west {background-position: left center;}


/**
 * Walidacja formularzy
 */
.wfTloRed {background-color: #fbd9da !important;}


/**
 * Float stop
 */
.flostop:after {visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0;}
.flostop {display: inline-block;}
/* Hides from IE-mac \*/
* html .flostop {height: 1%;}
.flostop {display: block;}
/* End hide from IE-mac */


/**
 * Float
 */
.clear {clear:both;} 
.floright {float: right;} 
.floleft {float: left;}


/**
 * Overflow
 */
.overfV {overflow: visible;} 
.overfH {overflow: hidden;} 
.overfS {overflow: scroll;}
.overfA {overflow: auto;}


/**
 * Text
 */
.textleft, .tal {text-align: left;}
.textright, .tar {text-align: right;}
.textcenter, .tac {text-align: center;}
.bold {font-weight: bold;}
.normal {font-weight: normal;}
.nowrap {white-space: nowrap;}

.fs8px {font-size: 8px;}
.fs9px {font-size: 9px;}
.fs10px {font-size: 10px;}
.fs11px {font-size: 11px;}
.fs12px {font-size: 12px;}
.fs13px {font-size: 13px;}
.fs14px {font-size: 14px;}
.fs15px {font-size: 15px;}


/**
 * Display
 */
.displayN, .displayNo {display: none;}
.displayB {display: block;}
.displayIN {display: inline-block;}

.displayNIm {display: none !important;}
.displayBIm {display: block !important;}
.displayINIm {display: inline-block !important;}

/**
 * Ogólne kasujące 
 */
.noBorder {border: none !important;}
.noBackgr {background: none !important;}
.noMargin {margin: 0 !important;}
.noPadding {padding: 0 !important;}
.noFocus:focus {border: none !important;}


/**
 * Kolory
 */
.green {color: Green;}
.red {color: Red;}
.bialy {color: White;}
.czarny {color: Black;}
.pomaranczowy {color: #ff5a00;}
.blekit {color: #0094d5;}
.bez-ciemny {color: #534741;}
.popiel-ciemny {color: #363636;}
.szary-jasny {color: #c2c2c2;}


/**
 * Uniwersalne szerokości
 */
.w-10 {width: 10px;}
.w-15 {width: 15px;}
.w-25 {width: 25px;}
.w-50 {width: 50px;}
.w-75 {width: 75px;}
.w-100 {width: 100px;}
.w-125 {width: 125px;}
.w-150 {width: 150px;}
.w-175 {width: 175px;}
.w-200 {width: 200px;}
.w-225 {width: 225px;}
.w-250 {width: 250px;}
.w-275 {width: 275px;}
.w-300 {width: 300px;}
.w-325 {width: 325px;}
.w-350 {width: 350px;}
.w-375 {width: 375px;}
.w-400 {width: 400px;}
.w-425 {width: 425px;}
.w-450 {width: 450px;}
.w-475 {width: 475px;}
.w-500 {width: 500px;}
.w-525 {width: 525px;}
.w-550 {width: 550px;}
.w-575 {width: 575px;}
.w-600 {width: 600px;}
.w-625 {width: 625px;}
.w-650 {width: 650px;}
.w-675 {width: 675px;}
.w-700 {width: 700px;}
.w-725 {width: 725px;}
.w-750 {width: 750px;}
.w-775 {width: 775px;}
.w-800 {width: 800px;}
.w-825 {width: 825px;}
.w-850 {width: 850px;}
.w-875 {width: 875px;}
.w-900 {width: 900px;}
.w-925 {width: 925px;}
.w-950 {width: 950px;}
.w-975 {width: 975px;}
.w-1000 {width: 1000px;}

.w-10p {width: 25%;}
.w-20p {width: 50%;}
.w-30p {width: 75%;}
.w-40p {width: 75%;}
.w-50p {width: 75%;}
.w-60p {width: 75%;}
.w-70p {width: 75%;}
.w-80p {width: 75%;}
.w-90p {width: 75%;}
.w-100p {width: 100%;}

/**
 * Uniwersalne wysokości
 */
.h-5 {height: 5px;}
.h-10 {height: 10px;}
.h-15 {height: 15px;}
.h-20 {height: 20px;}
.h-25 {height: 25px;}
.h-30 {height: 30px;}
.h-35 {height: 35px;}
.h-40 {height: 40px;}
.h-45 {height: 45px;}
.h-50 {height: 50px;}
.h-55 {height: 55px;}
.h-60 {height: 60px;}
.h-65 {height: 65px;}
.h-70 {height: 70px;}
.h-75 {height: 75px;}
.h-80 {height: 80px;}
.h-85 {height: 85px;}
.h-90 {height: 90px;}
.h-95 {height: 95px;}
.h-100 {height: 100px;}
.h-105 {height: 105px;}
.h-110 {height: 110px;}
.h-115 {height: 115px;}
.h-120 {height: 120px;}
.h-125 {height: 125px;}
.h-130 {height: 130px;}
.h-135 {height: 135px;}
.h-140 {height: 140px;}
.h-145 {height: 145px;}
.h-150 {height: 150px;}
.h-155 {height: 155px;}
.h-160 {height: 160px;}
.h-165 {height: 165px;}
.h-170 {height: 170px;}
.h-175 {height: 175px;}
.h-180 {height: 180px;}
.h-185 {height: 185px;}
.h-190 {height: 190px;}
.h-195 {height: 195px;}
.h-200 {height: 200px;}


/**
 * Uniwersalne marginesy
 */
.m-5 {margin: 5px;}
.m-10 {margin: 10px;}
.m-15 {margin: 15px;}
.m-20 {margin: 20px;}
.m-25 {margin: 25px;}
.m-30 {margin: 30px;}
.m-35 {margin: 35px;}
.m-40 {margin: 40px;}
.m-45 {margin: 45px;}
.m-50 {margin: 50px;}
.m-55 {margin: 55px;}
.m-60 {margin: 60px;}
.m-65 {margin: 65px;}
.m-70 {margin: 70px;}
.m-75 {margin: 75px;}
.m-80 {margin: 80px;}
.m-85 {margin: 85px;}
.m-90 {margin: 90px;}
.m-95 {margin: 95px;}
.m-100 {margin: 100px;}
.m-105 {margin: 105px;}
.m-110 {margin: 110px;}
.m-115 {margin: 115px;}
.m-120 {margin: 120px;}
.m-125 {margin: 125px;}
.m-130 {margin: 130px;}
.m-135 {margin: 135px;}
.m-140 {margin: 140px;}
.m-145 {margin: 145px;}
.m-150 {margin: 150px;}
.m-155 {margin: 155px;}
.m-160 {margin: 160px;}
.m-165 {margin: 165px;}
.m-170 {margin: 170px;}
.m-175 {margin: 175px;}
.m-180 {margin: 180px;}
.m-185 {margin: 185px;}
.m-190 {margin: 190px;}
.m-195 {margin: 195px;}
.m-200 {margin: 200px;}

.mt-0 {margin-top: 0;}
.mt-5 {margin-top: 5px;}
.mt-10 {margin-top: 10px;}
.mt-15 {margin-top: 15px;}
.mt-20 {margin-top: 20px;}
.mt-25 {margin-top: 25px;}
.mt-30 {margin-top: 30px;}
.mt-35 {margin-top: 35px;}
.mt-40 {margin-top: 40px;}
.mt-45 {margin-top: 45px;}
.mt-50 {margin-top: 50px;}
.mt-55 {margin-top: 55px;}
.mt-60 {margin-top: 60px;}
.mt-65 {margin-top: 65px;}
.mt-70 {margin-top: 70px;}
.mt-75 {margin-top: 75px;}
.mt-80 {margin-top: 80px;}
.mt-85 {margin-top: 85px;}
.mt-90 {margin-top: 90px;}
.mt-95 {margin-top: 95px;}
.mt-100 {margin-top: 100px;}

.mb-0 {margin-bottom: 0;}
.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-15 {margin-bottom: 15px;}
.mb-20 {margin-bottom: 20px;}
.mb-25 {margin-bottom: 25px;}
.mb-30 {margin-bottom: 30px;}
.mb-35 {margin-bottom: 35px;}
.mb-40 {margin-bottom: 40px;}
.mb-45 {margin-bottom: 45px;}
.mb-50 {margin-bottom: 50px;}
.mb-55 {margin-bottom: 55px;}
.mb-60 {margin-bottom: 60px;}
.mb-65 {margin-bottom: 65px;}
.mb-70 {margin-bottom: 70px;}
.mb-75 {margin-bottom: 75px;}
.mb-80 {margin-bottom: 80px;}
.mb-85 {margin-bottom: 85px;}
.mb-90 {margin-bottom: 90px;}
.mb-95 {margin-bottom: 95px;}
.mb-100 {margin-bottom: 100px;}

.ml-0 {margin-left: 0;}
.ml-5 {margin-left: 5px;}
.ml-10 {margin-left: 10px;}
.ml-15 {margin-left: 15px;}
.ml-20 {margin-left: 20px;}
.ml-25 {margin-left: 25px;}
.ml-30 {margin-left: 30px;}
.ml-35 {margin-left: 35px;}
.ml-40 {margin-left: 40px;}
.ml-45 {margin-left: 45px;}
.ml-50 {margin-left: 50px;}
.ml-55 {margin-left: 55px;}
.ml-60 {margin-left: 60px;}
.ml-65 {margin-left: 65px;}
.ml-70 {margin-left: 70px;}
.ml-75 {margin-left: 75px;}
.ml-80 {margin-left: 80px;}
.ml-85 {margin-left: 85px;}
.ml-90 {margin-left: 90px;}
.ml-95 {margin-left: 95px;}
.ml-100 {margin-left: 100px;}

.mr-0 {margin-right: 0;}
.mr-5 {margin-right: 5px;}
.mr-10 {margin-right: 10px;}
.mr-15 {margin-right: 15px;}
.mr-20 {margin-right: 20px;}
.mr-25 {margin-right: 25px;}
.mr-30 {margin-right: 30px;}
.mr-35 {margin-right: 35px;}
.mr-40 {margin-right: 40px;}
.mr-45 {margin-right: 45px;}
.mr-50 {margin-right: 50px;}
.mr-55 {margin-right: 55px;}
.mr-60 {margin-right: 60px;}
.mr-65 {margin-right: 65px;}
.mr-70 {margin-right: 70px;}
.mr-75 {margin-right: 75px;}
.mr-80 {margin-right: 80px;}
.mr-85 {margin-right: 85px;}
.mr-90 {margin-right: 90px;}
.mr-95 {margin-right: 95px;}
.mr-100 {margin-right: 100px;}


/**
 * Uniwersalne dopełnienia
 */
.p-5 {padding: 5px;}
.p-10 {padding: 10px;}
.p-15 {padding: 15px;}
.p-20 {padding: 20px;}
.p-25 {padding: 25px;}
.p-30 {padding: 30px;}
.p-35 {padding: 35px;}
.p-40 {padding: 40px;}
.p-45 {padding: 45px;}
.p-50 {padding: 50px;}
.p-55 {padding: 55px;}
.p-60 {padding: 60px;}
.p-65 {padding: 65px;}
.p-70 {padding: 70px;}
.p-75 {padding: 75px;}
.p-80 {padding: 80px;}
.p-85 {padding: 85px;}
.p-90 {padding: 90px;}
.p-95 {padding: 95px;}
.p-100 {padding: 100px;}
.p-105 {padding: 105px;}
.p-110 {padding: 110px;}
.p-115 {padding: 115px;}
.p-120 {padding: 120px;}
.p-125 {padding: 125px;}
.p-130 {padding: 130px;}
.p-135 {padding: 135px;}
.p-140 {padding: 140px;}
.p-145 {padding: 145px;}
.p-150 {padding: 150px;}
.p-155 {padding: 155px;}
.p-160 {padding: 160px;}
.p-165 {padding: 165px;}
.p-170 {padding: 170px;}
.p-175 {padding: 175px;}
.p-180 {padding: 180px;}
.p-185 {padding: 185px;}
.p-190 {padding: 190px;}
.p-195 {padding: 195px;}
.p-200 {padding: 200px;}

.pt-0 {padding-top: 0}
.pt-5 {padding-top: 5px}
.pt-10 {padding-top: 10px}
.pt-15 {padding-top: 15px}
.pt-20 {padding-top: 20px}
.pt-25 {padding-top: 25px}
.pt-30 {padding-top: 30px}
.pt-35 {padding-top: 35px}
.pt-40 {padding-top: 40px}
.pt-45 {padding-top: 45px}
.pt-50 {padding-top: 50px}

.pb-0 {padding-bottom: 0}
.pb-5 {padding-bottom: 5px}
.pb-10 {padding-bottom: 10px}
.pb-15 {padding-bottom: 15px}
.pb-20 {padding-bottom: 20px}
.pb-25 {padding-bottom: 25px}
.pb-30 {padding-bottom: 30px}
.pb-35 {padding-bottom: 35px}
.pb-40 {padding-bottom: 40px}
.pb-45 {padding-bottom: 45px}
.pb-50 {padding-bottom: 50px}

.pl-0 {padding-left: 0}
.pl-5 {padding-left: 5px}
.pl-10 {padding-left: 10px}
.pl-15 {padding-left: 15px}
.pl-20 {padding-left: 20px}
.pl-25 {padding-left: 25px}
.pl-30 {padding-left: 30px}
.pl-35 {padding-left: 35px}
.pl-40 {padding-left: 40px}
.pl-45 {padding-left: 45px}
.pl-50 {padding-left: 50px}

.pr-0 {padding-right: 0}
.pr-5 {padding-right: 5px}
.pr-10 {padding-right: 10px}
.pr-15 {padding-right: 15px}
.pr-20 {padding-right: 20px}
.pr-25 {padding-right: 25px}
.pr-30 {padding-right: 30px}
.pr-35 {padding-right: 35px}
.pr-40 {padding-right: 40px}
.pr-45 {padding-right: 45px}
.pr-50 {padding-right: 50px}
